<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="terms_of_service">Käyttämällä tätä sovellusta hyväksyt palveluehdot, jotka ovat nähtävillä osoitteessa https://calyx.net/terms-of-service. Tämä palvelu toimitetaan sellaisena kuin se on, ilman mitään takuuta, ja on tarkoitettu ihmisille, jotka haluavat tehdä maailmasta paremman paikan.</string>
    <string name="donate_message">Calyx VPN on helppo, nopea ja turvallinen VPN-palvelu The Calyx Institutelta. Lahjoita osoitteessa https://calyxinstitute.org.</string>
</resources>